Subject: Ticket Assigned - 9568792283/ refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 17:08:18 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9568792283/ refund ailyn                    Hello           08:53 PM, 21st Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:53 PM, 21st Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:53 PM, 21st Jul                     ailyn                    I need my refund ASAP. I have contacted tabby but according to them homebox  should update tabby re returned item for refund.           08:54 PM, 21st Jul                     ailyn                    Please i need answer by this week.           08:54 PM, 21st Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:55 PM, 21st Jul                   New                   If you have any pictures that you would like to share, please do that.            08:55 PM, 21st Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:55 PM, 21st Jul                     ailyn                    Please I need action from your end by this week           08:55 PM, 21st Jul                     ailyn                    Order number : 9568792283           08:56 PM, 21st Jul                   Alhamzi                   Please wait while we check the details.            08:56 PM, 21st Jul                     ailyn                    Returned item is single mattress. I did not receive any refund and please ypdate tabby payment as the payment is in tabby so tabby can refund           08:57 PM, 21st Jul                     ailyn                    This has been 2 months. I need action by tomorrow.           08:57 PM, 21st Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:57 PM, 21st Jul                     ailyn                    Or please let your financial team or manager call me ASAP!!!!           08:57 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:57 PM, 21st Jul                   Alhamzi                   we will update you via mail           08:58 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:58 PM, 21st Jul                     ailyn                    Please update me via email. Or might as well give me the location of your office so I cam complain personally           08:59 PM, 21st Jul                   Alhamzi                   You do not need to worry           09:00 PM, 21st Jul                   Alhamzi                   We will follow up the case from our side and resolve it in the nesarest time           09:01 PM, 21st Jul                   Alhamzi                   We request you to allow us some time           09:01 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:01 PM, 21st Jul                     ailyn                    I am worried and I think I have the right to be pissed with your system.. i've been patient long enough to deal with you           09:01 PM, 21st Jul                   Alhamzi                   Sorry for this has happened with you. surely this is not the experience we wants our customer to have.  Kindly note that we have escalated this issue to the concern team for this not to happen again.     Thank you for you understanding and cooperation           09:03 PM, 21st Jul                   Alhamzi                   Anything else you want me to assist you with?           09:03 PM, 21st Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4642525